.unnamed1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
.title {
	font-family: "Futura XBlk BT";
	font-size: 68pt;
	color: #FFFFFF;
}
.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
}
.copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
	color: #FFFFFF;
}
